body { 
margin-left : 0; 
margin-top : 0; 
background-image : url(../images/bck_l_blck.png); 
background-repeat : repeat-y; 
background-attachment : fixed; 
background-position : 0 0; 
background-color : #ffffff; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
} 
a { 
font-family : Arial, Helvetica, sans-serif; 
color : #ffffff; 
text-decoration : none; 
} 
a:hover { 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
text-decoration : none; 
} 
#entete {
	height : 194px;

	overflow : hidden;
	position : absolute;
	top : 0;
	visibility : visible;
	width : 916px;
	background-image : url(../images/header_bckground_dla_916.png);
	z-index : auto;
	min-height: 194px;
} 
#enteteen { 
height : 194px; 

overflow : hidden; 
position : absolute; 
top : 0; 
visibility : visible; 
width : 916px; 
background-image : url(../images/dla/header_bckground_dla_916_en.png); 
z-index : -1; 
} 

#enteteaccueil {
	height : 194px;

	overflow : hidden;
	position : absolute;
	top : 0;
	visibility : visible;
	width : 916px;
	/*background-image : url(../images/header_bckground_dla_916.png);*/
	z-index : auto;
	min-height: 194px;
} 
#enteteenaccueil { 
height : 194px; 

overflow : hidden; 
position : absolute; 
top : 0; 
visibility : visible; 
width : 916px; 
/*background-image : url(../images/dla/header_bckground_dla_916_en.png); */
z-index : -1; 
} 

#logoTexte {
	height : 48px;
	left : 260px;
	overflow : hidden;
	position : absolute;
	top : 72px;
	visibility : visible;
	width : 618px;
	z-index : 4;
} 
#langues { 
height : 29px; 
left : 270px; 
overflow : hidden; 
position : absolute; 
top : 22px; 
width : 91px; 
z-index : 5; 
visibility : visible; 
} 
#langues12 {
	height : 12px;
	left : 280px;
	overflow : hidden;
	position : absolute;
	top : 28px;
	width : 50px;
	z-index : 5;
	visibility : visible;
} 

#langues12 a:link { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
text-decoration : none; 
}

#langues12  a:visited { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
text-decoration : none; 
}

#langues12 a:hover { 
font-family : Arial, Helvetica, sans-serif; 
color : #FF0000;
text-decoration : none; 
} 

#langues12 a:active { 
font-family : Arial, Helvetica, sans-serif; 
color : #FF0000;
text-decoration : none; 
}

#langues12 .crtlng {
	color : #FF0000;
}

#langues .inactlng {
	color : #000000;
}
#navigation {
	height : 20px;
	left : 276px;
	overflow : hidden;
	position : absolute;
	top : 146px;
	visibility : visible;
	width : 617px;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	z-index : 1;
} 
#navigation td { 
margin : 0 0 0 0; 
padding : 0 27px 0 6px; 
} 
#navigation td a { 
color : #939598; 
} 
#navigation td a:hover { 
color : #ff0000; 
} 
#navigation td.line { 
margin : 0 0 0 0; 
padding : 0 0 0 0; 
} 
#navigationen {
	height : 20px;
	left : 276px;
	overflow : hidden;
	position : absolute;
	top : 146px;
	visibility : visible;
	width : 617px;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	z-index : 1;
} 
#navigationen td { 
margin : 0 0 0 0; 
padding : 0 33px 0 6px; 
} 
#navigationen td a { 
color : #939598; 
} 
#navigationen td a:hover { 
color : #ff0000; 
} 
#navigationen td.line { 
margin : 0 0 0 0; 
padding : 0 0 0 0; 
} 
.menutitle { 
cursor : pointer; 
background : #FFF; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-style : normal; 
color : #000; 
text-decoration : none; 
text-align : right; 
display : block; 
width : 110px; 
height : 19px; 
margin-left : 10px; 
padding-right : 2px; 
padding-top : 2px; 
padding-left : 7px; 
} 
.submenu {
	cursor : pointer;
	text-align : right;
	display : block;
	width : 110px;
	line-height : 17px;
	background : #000000;
	margin-left : 10px;
	padding-right : 2px;
	padding-top : 2px;
	padding-left : 7px;
} 

.submenudate { 
cursor : pointer; 
text-align : right; 
display : block; 
width : 110px; 
line-height : 17px; 
background : #000000; 
margin-left : 10px; 
padding-right : 2px; 
padding-top : 2px; 
padding-left : 7px;
float:right;
padding-bottom:7px;
} 

.submenudate .IsActive { 
color : #858585; 
}
#masterdiv { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-style : normal; 
color : #ffffff; 
text-decoration : none; 
} 
#masterdiv a { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-style : normal; 
text-decoration : none; 
background : #FFF; 
color : #000; 
} 
#masterdiv a:hover { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-style : normal; 
text-decoration : none; 
background : #000000; 
color : #ff0000; 
} 
#masterdiv a:active { 
background : #000000; 
color : #ff0000; 
} 
#divUpControl { 
height : 21px; 
left : 646px; 
position : absolute; 
text-align : right; 
top : 210px; 
width : 21px; 
z-index : 1; 
} 
#divDownControl { 
height : 21px; 
left : 646px; 
position : absolute; 
text-align : right; 
top : 499px; 
width : 21px; 
z-index : 1; 
} 
#divUpControllste { 
height : 21px; 
left : 880px; 
position : absolute; 
text-align : right; 
top : 210px; 
width : 21px; 
z-index : 1; 
} 
#divDownControllste { 
height : 21px; 
left : 880px; 
position : absolute; 
text-align : right; 
top : 555px; 
width : 21px; 
z-index : 1; 
} 
#divContainer { 
height : 326px; 
left : 671px; 
overflow : hidden; 
position : absolute; 
top : 210px; 
visibility : visible; 
width : 225px; 
} 
#divContent { 
left : 0; 
position : absolute; 
top : 0; 
} 
#divContainerlste { 
height : 375px; 
left : 183px; 
overflow : hidden; 
position : absolute; 
top : 210px; 
visibility : visible; 
width : 684px; 
} 
#divContentlste { 
left : 0; 
position : absolute; 
top : 0; 
} 
#divContainersearch { 
height : 375px; 
left : 183px; 
overflow : hidden; 
position : absolute; 
top : 210px; 
visibility : visible; 
width : 540px;
margin-left:85px;

} 
#divContentsearch{ 
left : 0; 
position : absolute; 
top : 0; 
} 
#divContainersearch #divContentsearch a { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
font-size:12px;
font-weight:bold;
} 
#divContainersearch #divContentsearch a:hover { 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
font-size:12px;
font-weight:bold;
}
#divContainerlstePub { 
height : 375px; 
left : 183px; 
overflow : hidden; 
position : absolute; 
top : 210px; 
visibility : visible; 
width : 684px; 
} 
#divContentlstePub { 
left : 0; 
position : absolute; 
top : 0; 
} 
#divContainernews { 
height : 375px; 
left : 183px; 
overflow : hidden; 
position : absolute; 
top : 189px; 
visibility : visible; 
width : 600px; 
} 
#divContentnews { 
left : 0; 
position : absolute; 
top : 0; 
} 
#divlisteelements { 
left : 186px; 
overflow : hidden; 
position : absolute; 
top : 190px; 
visibility : visible; 
width : 704px; 
} 
#divcontenttxtpubdetail { 
height : 326px; 
left : 276px; 
overflow : hidden; 
position : absolute; 
top : 193px; 
visibility : visible; 
width : 230px; 
} 
#divcontentimgpubdetail { 
clip : rect(0,372px,343px,0); 
height : 346px; 
left : 532px; 
overflow : hidden; 
position : absolute; 
top : 196px; 
visibility : visible; 
width : 260px; 
} 
#divimage {
	height : 468px;
	left : 186px;
	overflow : hidden;
	position : absolute;
	top : 210px;
	visibility : visible;
	width : 458px;
} 
#divimage2015 { 
height : 360px; 
left : 186px; 
overflow : hidden; 
position : absolute; 
top : 210px; 
visibility : visible; 
width : 458px; 
}
#divimageselection2015 {
	height : 420;
	left : 275;
	overflow : hidden;
	position : absolute;
	top : 210;
	visibility : visible;
	width : 622;
}
#divimageselection { 
height : 420px; 
left : 276px; 
overflow : hidden; 
position : absolute; 
top : 200px; 
visibility : visible; 
width : 580px; 
} 
#divimageselectionprojslide { 
height : 420px; 
left : 276px; 
overflow : hidden; 
position : absolute; 
top : 210px; 
visibility : visible; 
width : 622px; 
} 
#divvideo { 
height : 420px; 
left : 276px; 
overflow : hidden; 
position : absolute; 
top : 200px; 
visibility : visible; 
width : 618px; 
} 
#divmenuLContent { 
position : absolute; 
top : 210px; 
left : 0; 
z-index : 99; 
} 
#divpastillepub { 
height : 20px; 
left : 30px; 
position : absolute; 
text-align : right; 
top : 30px; 
z-index : 99; 
width : 80px; 
} 
#divnavinextproj { 
height : 20px; 
left : 738px; 
position : absolute; 
text-align : right; 
top : 548px; 
z-index : 1; 
width : 80px; 
} 
#divnavineximg { 
height : 20px; 
left : 271px; 
position : absolute; 
text-align : right; 
top : 558px; 
width : 80px; 
z-index : 1; 
} 
#divnavineximgshow { 
height : 20px; 
left : 288px; 
position : absolute; 
text-align : right; 
top : 495px; 
width : 80px; 
z-index : -1; 
} 
#divLcatcomp { 
height : 20px; 
left : 10px; 
position : absolute; 
text-align : right; 
top : 550px; 
width : 80px; 
z-index : 1; 
} 
#divContainerlste #divContentlste a { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
} 
#divContainerlste #divContentlste a:hover { 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
} 
.datetitrenewsdla { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
color : #ff0000; 
} 
#divContainercontact {
	height : 100%;
	left : 279px;
	overflow : hidden;
	position : absolute;
	top : 195px;
	visibility : visible;
	width : 620px;
} 
#divContainercontact a { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
} 
#divContainercontact a:hover { 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
} 
#divmenuLContent #masterdiv .menutitle .isActive { 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
text-decoration : none; 
} 
#divmenuLContent #masterdiv .submenu .isActive { 
color : #ff0000; 
text-decoration : none; 
} 
#divLcatcomp .isActive { 
color : #ff0000; 
text-decoration : none; 
} 
#divLcatcomp a { 
font-family : Arial, Helvetica, sans-serif; 
color : #ffffff; 
} 
#divLcatcomp a:hover { 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
} 
#divLcatcomp a:active { 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
} 
body { 
margin-left : 0; 
margin-top : 0; 
background-image : url(../images/bck_l_blck.png); 
background-repeat : repeat-y; 
background-attachment : fixed; 
background-position : 0 0; 
background-color : #ffffff; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
} 
a { 
font-family : Arial, Helvetica, sans-serif; 
color : #ffffff; 
text-decoration : none; 
} 
a:hover { 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
text-decoration : none; 
} 
.navinextimg { 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
text-decoration : none; 
} 
#enteteG { 
height : 194px; 
left : 0; 
overflow : hidden; 
position : absolute; 
top : 0; 
visibility : visible; 
width : 916px; 
background-image : url(../images/gestion/header_bckground_gestion.png); 
} 
.titrerubpubproj { 
font-size : 10px; 
font-weight : bold; 
} 
.contenurubpubproj { 
font-size : 10px; 
} 
#divlisteelements table { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #000000; 
} 
#divlisteelements a { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : normal; 
color : #000000; 
text-decoration : none; 
} 
#divlisteelements a:hover { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : normal; 
color : #ff0000; 
text-decoration : none; 
} 
#divlisteelements a:active { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : normal; 
color : #ff0000; 
text-decoration : none; 
} 
.titrenews { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
color : #000000; 
} 
#divContainernews #divContentlste p { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 9px; 
font-style : normal; 
font-weight : normal; 
color : #000000; 
} 
#divContainerlstePub #divContentlstePub table { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #000000; 
} 
#divContainerlstePub #divContentlstePub a { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #000000; 
} 
#divContainerlstePub #divContentlstePub a:hover { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #ff0000; 
} 
#divContainerlstePub #divContentlstePub a:active { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #ff0000; 
} 
#divcontenttxtpubdetail { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
color : #000000; 
text-decoration : none; 
} 
#divcontenttxtpubdetail a { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #000000; 
} 
#divcontenttxtpubdetail a:hover { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #ff0000; 
} 
#searchbox { 
height : 25px; 
left : 753px; 
overflow : hidden; 
position : absolute; 
top : 22px; 
visibility : visible; 
width : 147px; 
} 
#searchbox td { 
background-image : url(../images/bck_rech_input.png); 
background-repeat : no-repeat; 
} 
#searchbox input { 
background-color : transparent; 
border : none; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
padding-left : 5px; 
padding-top : 1px; 
margin-left : 5px; 
margin-top : 1px; 
} 
#navigationG { 
height : 20px; 
left : 276px; 
overflow : hidden; 
position : absolute; 
top : 167px; 
visibility : visible; 
width : 617px; 
font-family : Arial, Verdana, Helvetica, sans-serif; 
font-size : 12px; 
color : #000000; 
} 
#navigationG td { 
margin : 0 0 0 0; 
padding : 0 25px 0 6px; 
} 
#navigationG td a { 
color : #ffffff; 
} 
#navigationG td a:hover { 
color : #ff0000; 
} 
#navigationG td.line { 
margin : 0 0 0 0; 
padding : 0 0 0 0; 
} 
#divmenuLContentG { 
position : absolute; 
top : 212px; 
left : 0; 
z-index : 99; 
} 
#divContainerlsteG { 
left : 183px; 
overflow : hidden; 
position : absolute; 
top : 205px; 
visibility : visible; 
width : 684px; 
background-color : #ffffff; 
} 
#divContainerlsteG a { 
color : #000000; 
} 
#divContainerlsteG a:hover { 
color : #ff0000; 
} 
#divContainerlsteGmod { 
left : 183px; 
overflow : hidden; 
position : absolute; 
top : 400px; 
visibility : visible; 
width : 684px; 
} 
#divContainerlsteG input { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
color : #000000; 
} 
#divContainercontact .dlI { 
color : #0099ff; 
} 
#divContainercontact .deLaMa { 
color : #009966; 
} 
#divContainercontact .dlA { 
color : #ff0000; 
} 
.navinextimg { 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
text-decoration : none; 
} 
#enteteG { 
height : 194px; 
left : 0; 
overflow : hidden; 
position : absolute; 
top : 0; 
visibility : visible; 
width : 916px; 
background-image : url(../images/gestion/header_bckground_gestion.png); 
} 
.titrerubpubproj { 
font-size : 10px; 
font-weight : bold; 
} 
.contenurubpubproj { 
font-size : 10px; 
} 
#divlisteelements table { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #000000; 
} 
#divlisteelements a { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : normal; 
color : #000000; 
text-decoration : none; 
} 
#divlisteelements a:hover { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : normal; 
color : #ff0000; 
text-decoration : none; 
} 
#divlisteelements a:active { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : normal; 
color : #ff0000; 
text-decoration : none; 
} 
.titrenews { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
color : #000000; 
} 
#divContainernews #divContentlste p { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 9px; 
font-style : normal; 
font-weight : normal; 
color : #000000; 
} 
#divContainerlstePub #divContentlstePub table { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #000000; 
} 
#divContainerlstePub #divContentlstePub a { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #000000; 
} 
#divContainerlstePub #divContentlstePub a:hover { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #ff0000; 
} 
#divContainerlstePub #divContentlstePub a:active { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #ff0000; 
} 
#divcontenttxtpubdetail { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
color : #000000; 
text-decoration : none; 
} 
#divcontenttxtpubdetail a { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #000000; 
} 
#divcontenttxtpubdetail a:hover { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #ff0000; 
} 
#searchbox { 
height : 25px; 
left : 753px; 
overflow : hidden; 
position : absolute; 
top : 22px; 
visibility : visible; 
width : 147px; 
} 
#searchbox td { 
background-image : url(../images/bck_rech_input.png); 
background-repeat : no-repeat; 
} 
#searchbox input { 
background-color : transparent; 
border : none; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
padding-left : 5px; 
padding-top : 1px; 
margin-left : 5px; 
margin-top : 1px; 
} 
#navigationG { 
height : 20px; 
left : 276px; 
overflow : hidden; 
position : absolute; 
top : 167px; 
visibility : visible; 
width : 617px; 
font-family : Arial, Verdana, Helvetica, sans-serif; 
font-size : 12px; 
color : #000000; 
} 
#navigationG td { 
margin : 0 0 0 0; 
padding : 0 25px 0 6px; 
} 
#navigationG td a { 
color : #ffffff; 
} 
#navigationG td a:hover { 
color : #ff0000; 
} 
#navigationG td.line { 
margin : 0 0 0 0; 
padding : 0 0 0 0; 
} 
#divmenuLContentG { 
position : absolute; 
top : 212px; 
left : 0; 
z-index : 99; 
} 
#divContainerlsteG { 
left : 183px; 
overflow : hidden; 
position : absolute; 
top : 205px; 
visibility : visible; 
width : 684px; 
background-color : #ffffff; 
} 
#divContainerlsteG a { 
color : #000000; 
} 
#divContainerlsteG a:hover { 
color : #ff0000; 
} 
#divContainerlsteGmod { 
left : 183px; 
overflow : hidden; 
position : absolute; 
top : 400px; 
visibility : visible; 
width : 684px; 
} 
#divContainerlsteG input { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10px; 
color : #000000; 
} 
#divContainercontact .dlI { 
color : #0099ff; 
} 
#divContainercontact .deLaMa { 
color : #009966; 
} 
#divContainercontact .dlA { 
color : #ff0000; 
} 
#pastille {
z-index:100;
position:absolute;
top:472px;
left:555px;
}
#button {
	float:right;
	margin-top:10px;
	margin-bottom:10px;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
    background: -moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    cursor: pointer;
    color: #666666;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
}
.imglste {
    margin-top: 7px;
    float: left;
    padding-right: 8px;
}	